oct-pin-reset-user(1)

NAME
oct-pin-reset-user - Reset User PIN with Admin PIN

SYNOPSIS
oct pin reset-user [-P|--admin-pin] [-p|--user-pin-new] [-h|--help]

DESCRIPTION
Reset User PIN with Admin PIN

Set a new User PIN by providing the Admin PIN. This can also be used if the User PIN has been blocked.

OPTIONS

-P, --admin-pin=Admin PIN file
    Optionally, get Admin PIN from a file

-p, --user-pin-new=User PIN file new
    Optionally, get new User PIN from a file

-h, --help
    Print help (see a summary with '-h')